
/* ****************** 1칸 레이아웃  ****************** */

.layout_391971_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_391971_ > div:after {content:''; display:block; clear:both;}
.layout_391971_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_391971_ > div > [class^=container_] >div {background:#f6f6f6;}
@media \0screen{
	.layout_391971_ {min-width:1200px;;}
}

/* ****************** 텍스트 밑줄(장문)  ****************** */

.textarea_454306_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #bed0ee 50%, transparent 50%);
}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_392001_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392001_ > div:after {content:''; display:block; clear:both;}
.layout_392001_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392001_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_392011_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392011_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392011_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392041_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392041_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392041_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_392041_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_392041_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392041_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392031_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392031_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_391991_ {font-size:0;}
.title_391991_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_391991_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_391991_.style_top p {padding-top:10px;}
.title_391991_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_391991_.style_right p {padding-right:14px;}
.title_391991_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_391991_.style_bottom p {padding-bottom:12px;}
.title_391991_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_391991_.style_left p {padding-left:14px;}
.title_391991_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_391991_.style_circle1 p {padding-left:20px;}
.title_391991_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_391991_.style_circle2 p {padding-left:20px;}
.title_391991_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392021_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392021_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392021_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_392051_ {font-size:0;}
.title_392051_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_392051_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392051_.style_top p {padding-top:10px;}
.title_392051_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392051_.style_right p {padding-right:14px;}
.title_392051_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392051_.style_bottom p {padding-bottom:12px;}
.title_392051_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392051_.style_left p {padding-left:14px;}
.title_392051_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392051_.style_circle1 p {padding-left:20px;}
.title_392051_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392051_.style_circle2 p {padding-left:20px;}
.title_392051_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392061_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392061_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392061_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_392061_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_392061_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392061_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392071_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392071_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392071_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_392081_ {font-size:0;}
.title_392081_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_392081_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392081_.style_top p {padding-top:10px;}
.title_392081_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392081_.style_right p {padding-right:14px;}
.title_392081_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392081_.style_bottom p {padding-bottom:12px;}
.title_392081_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392081_.style_left p {padding-left:14px;}
.title_392081_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392081_.style_circle1 p {padding-left:20px;}
.title_392081_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392081_.style_circle2 p {padding-left:20px;}
.title_392081_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392091_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392091_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392091_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_392091_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_392091_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392091_ span {padding-right:.5em; font-size:1em;}

/* ****************** 한줄 텍스트  ****************** */

.text_392101_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_392101_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_392121_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392121_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392121_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392131_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392131_ > div:after {content:''; display:block; clear:both;}
.layout_392131_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392131_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392111_ {font-size:0;}
.title_392111_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392111_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392111_.style_top p {padding-top:10px;}
.title_392111_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392111_.style_right p {padding-right:14px;}
.title_392111_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392111_.style_bottom p {padding-bottom:12px;}
.title_392111_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392111_.style_left p {padding-left:14px;}
.title_392111_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392111_.style_circle1 p {padding-left:20px;}
.title_392111_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392111_.style_circle2 p {padding-left:20px;}
.title_392111_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392141_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_392141_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392141_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392151_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392151_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392151_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_392151_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_392151_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392151_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392161_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392161_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392161_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392171_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392171_ > div:after {content:''; display:block; clear:both;}
.layout_392171_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392171_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392181_ {font-size:0;}
.title_392181_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392181_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392181_.style_top p {padding-top:10px;}
.title_392181_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392181_.style_right p {padding-right:14px;}
.title_392181_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392181_.style_bottom p {padding-bottom:12px;}
.title_392181_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392181_.style_left p {padding-left:14px;}
.title_392181_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392181_.style_circle1 p {padding-left:20px;}
.title_392181_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392181_.style_circle2 p {padding-left:20px;}
.title_392181_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392191_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_392191_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392191_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392201_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392201_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392201_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_392201_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_392201_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392201_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392211_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392211_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_392221_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_392221_ > div:after {content:''; display:block; clear:both;}
.layout_392221_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_392221_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_392281_ {font-size:0;}
.title_392281_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_392281_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392281_.style_top p {padding-top:10px;}
.title_392281_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392281_.style_right p {padding-right:14px;}
.title_392281_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392281_.style_bottom p {padding-bottom:12px;}
.title_392281_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392281_.style_left p {padding-left:14px;}
.title_392281_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392281_.style_circle1 p {padding-left:20px;}
.title_392281_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392281_.style_circle2 p {padding-left:20px;}
.title_392281_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_392301_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_392301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392301_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_392261_ {font-size:0;}
.title_392261_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_392261_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392261_.style_top p {padding-top:10px;}
.title_392261_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392261_.style_right p {padding-right:14px;}
.title_392261_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392261_.style_bottom p {padding-bottom:12px;}
.title_392261_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392261_.style_left p {padding-left:14px;}
.title_392261_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392261_.style_circle1 p {padding-left:20px;}
.title_392261_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392261_.style_circle2 p {padding-left:20px;}
.title_392261_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392251_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392251_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392251_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_392251_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_392251_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392251_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392241_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392241_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392241_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_392271_ {font-size:0;}
.title_392271_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_392271_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392271_.style_top p {padding-top:10px;}
.title_392271_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392271_.style_right p {padding-right:14px;}
.title_392271_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392271_.style_bottom p {padding-bottom:12px;}
.title_392271_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392271_.style_left p {padding-left:14px;}
.title_392271_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392271_.style_circle1 p {padding-left:20px;}
.title_392271_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392271_.style_circle2 p {padding-left:20px;}
.title_392271_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_392351_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_392351_ * {box-sizing:border-box;}
.img_392351_ a {display:block; text-decoration:none;}
.img_392351_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_392331_ p {
	display:block; margin:0; padding:0;
	font-size:15px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_392331_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_392371_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_392371_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392371_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_392361_ {font-size:0;}
.title_392361_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_392361_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_392361_.style_top p {padding-top:10px;}
.title_392361_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_392361_.style_right p {padding-right:14px;}
.title_392361_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_392361_.style_bottom p {padding-bottom:12px;}
.title_392361_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_392361_.style_left p {padding-left:14px;}
.title_392361_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_392361_.style_circle1 p {padding-left:20px;}
.title_392361_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_392361_.style_circle2 p {padding-left:20px;}
.title_392361_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_392231_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_392231_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_392231_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_392231_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_392231_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_392231_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_392341_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_392341_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_392341_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
